<?php
if($this->Encuesta133->encuesta133Id>0)
{
    switch ($this->Encuesta133->seccionEncuesta)
    {
        case "seccion1":
            $paginaMostrar="seccion1encuesta133.php";
            break;
        case "seccion2":
            $paginaMostrar="seccion2encuesta133.php";
            break;
        case "seccion3":
            $paginaMostrar="seccion3encuesta133.php";
            break;
        case "seccion4":
            $paginaMostrar="seccion4encuesta133.php";
            break;
        case "realizada":
            $encuesta133Id = $this->Encuesta133->encuesta133Id;
            $paginaMostrar="resultadoencuesta133.php";
            break;

    }
}
else
    $paginaMostrar="instruccionesencuesta133.php";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="es-MX">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <link rel="stylesheet" href="../resources/css/bootstrap.min.css" >
    <link rel="stylesheet" href="../resources/css/font-awesome.min.css"  type="text/css"/>
    <link rel="stylesheet" href="../resources/css/bootstrapvalidator.css" type="text/css">
    <link rel="stylesheet" href="../resources/css/bootstrap4-toggle.min.css" type="text/css">
</head>
<body>
    <script src="../resources/js/jquery-3.4.1.min.js"></script>
    <script src="../resources/js/bootstrap.min.js"></script>
    <script src="../resources/js/jquery.validate.min.js"></script>
    <script src="../resources/js/sweetalert2.all.min.js"></script>
    <script src="../resources/js/bootstrap4-toggle.min.js"></script>
    <div class="row">
        <div class="col-md-1 col-xs-1 col-sm-1">
        </div>
        <div class="col-md-10 col-xs-10 col-sm-10">
            <div class="card">
                <!--<div class="card-header text-center">
                    <img src="../resources/images/bid_encuesta133_banner.png" alt="Imagen" width="100%">
                </div>-->
                <div class="card-body">
                    <div id="paginaencuesta133">
                        <?php include_once $paginaMostrar;?>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-1 col-xs-1 col-sm-1">
        </div>
    </div>
</body>
</html>